h1 a, h2 a, h3 a, h4 a{
	color: #373a36;
	border-color: #373a36;	
}

h1{
	text-transform: none;	
}
/* -- breadcrumb -- */
#centerContent p{
	line-height:150%;
	}

.coins-box {
	float:right;
	margin-left:20px;
	width:325px;
	}

.coins {
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin-bottom:20px;
	padding-top:25px;
	border-top: 1px dotted #d6d6ad;
	/*background:url(../images/coin-bg.jpg) repeat-x top;*/
	}
	
.coins-box .coins:first-child{
	border-top: none;	
}
	
.coins p{
	margin-top:0;
	}
	
.coins p.left {
	margin: 0 5px 0 10px;
	text-align: left;
	padding-top: 20px;
}	
	
.space-left {
	margin-left:20px;
	}

.space-right {
	margin-right:20px;
	margin-bottom:10px;
	}
	
.pics{
	padding:1px;
	border:1px solid #999;
	}
	
#search-caesar {
	margin-top:20px;
	margin-left:16px;
}

.greek { font-family: 'Palatino Linotype', 'Arial Unicode MS', Athena, 'Lucida Sans Unicode'; font-size: 1.1em;}